<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56e698cd713c670ff4215bc3574977c5">
  <dict>
    <!--2021-09-17 15:10:24.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:10:24.000-->
    <string key="voicemail_carrier">wholesale-Topman</string>
    <!--2021-09-17 15:10:24.000-->
    <string key="voicemail_number">*57*128#</string>
    <!--2021-09-17 15:10:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
